@charset "utf-8";#news_tickern{height:25px;overflow:hidden;padding:0px;position:relative;color:#AB383A;text-decoration:none;font-family:'Tahoma';}
#news_tickern1{height:25px;overflow:hidden;padding:0px;position:relative;color:#AB383A;text-decoration:none;font-family:'Tahoma';}
#news_tickern2{height:25px;overflow:hidden;padding:0px;position:relative;color:#AB383A;text-decoration:none;font-family:'Tahoma';}
#news_tickern3{height:25px;overflow:hidden;padding:0px;position:relative;color:#AB383A;text-decoration:none;font-family:'Tahoma';}
#news_tickern ul{float:left;padding-left:0px;-webkit-animation:ticker 10s cubic-bezier(1, 0, .5, 0) infinite;-moz-animation:ticker 10s cubic-bezier(1, 0, .5, 0) infinite;-ms-animation:ticker 10s cubic-bezier(1, 0, .5, 0) infinite;animation:ticker 10s cubic-bezier(1, 0, .5, 0) infinite;}
#news_tickern ul:hover{-webkit-animation-play-state:paused;-moz-animation-play-state:paused;-ms-animation-play-state:paused;animation-play-state:paused;}
#news_tickern li{line-height:25px;list-style:none;}
#news_tickern1 ul{float:left;padding-left:0px;-webkit-animation:ticker 10s cubic-bezier(1, 0, .5, 0) infinite;-moz-animation:ticker 10s cubic-bezier(1, 0, .5, 0) infinite;-ms-animation:ticker 10s cubic-bezier(1, 0, .5, 0) infinite;animation:ticker 10s cubic-bezier(1, 0, .5, 0) infinite;}
#news_tickern1 ul:hover{-webkit-animation-play-state:paused;-moz-animation-play-state:paused;-ms-animation-play-state:paused;animation-play-state:paused;}
#news_tickern1 li{line-height:25px;list-style:none;}
#news_tickern2 ul{float:left;padding-left:0px;-webkit-animation:ticker 10s cubic-bezier(1, 0, .5, 0) infinite;-moz-animation:ticker 10s cubic-bezier(1, 0, .5, 0) infinite;-ms-animation:ticker 10s cubic-bezier(1, 0, .5, 0) infinite;animation:ticker 10s cubic-bezier(1, 0, .5, 0) infinite;}
#news_tickern2 ul:hover{-webkit-animation-play-state:paused;-moz-animation-play-state:paused;-ms-animation-play-state:paused;animation-play-state:paused;}
#news_tickern2 li{line-height:25px;list-style:none;}
#news_tickern3 ul{float:left;padding-left:0px;-webkit-animation:ticker 10s cubic-bezier(1, 0, .5, 0) infinite;-moz-animation:ticker 10s cubic-bezier(1, 0, .5, 0) infinite;-ms-animation:ticker 10s cubic-bezier(1, 0, .5, 0) infinite;animation:ticker 10s cubic-bezier(1, 0, .5, 0) infinite;}
#news_tickern3 ul:hover{-webkit-animation-play-state:paused;-moz-animation-play-state:paused;-ms-animation-play-state:paused;animation-play-state:paused;}
#news_tickern3 li{line-height:25px;list-style:none;}
#news_tickern a{color:#adadad;text-decoration:none !important;font-size:12px;font-family:'Tahoma'!important;}
#news_tickern1 a{color:#adadad;text-decoration:none !important;font-size:12px;font-family:'Tahoma';}
#news_tickern2 a{color:#adadad;text-decoration:none !important;font-size:12px;font-family:'Tahoma';}
#news_tickern3 a{color:#adadad;text-decoration:none !important;font-size:12px;font-family:'Tahoma';}
@-webkit-keyframes ticker{0%{margin-top:0;}
25%{margin-top:-26px;}
50%{margin-top:-52px;}
75%{margin-top:-78px;}
100%{margin-top:0;}
}
@-moz-keyframes ticker{0%{margin-top:0;}
25%{margin-top:-26px;}
50%{margin-top:-52px;}
75%{margin-top:-78px;}
100%{margin-top:0;}
}
@-ms-keyframes ticker{0%{margin-top:0;}
25%{margin-top:-26px;}
50%{margin-top:-52px;}
75%{margin-top:-78px;}
100%{margin-top:0;}
}
@keyframes ticker{0%{margin-top:0;}
25%{margin-top:-26px;}
50%{margin-top:-52px;}
75%{margin-top:-78px;}
100%{margin-top:0;}
}
@media screen and (min-width:320px) and (max-width:480px){#news_tickern1{display:none;}
#news_tickern2{display:none;}
#news_tickern3{display:none;}
}